/* ユーザエリア002指定
---------------------------------------------*/
/* エリア指定 */
#t_twitter {
width:454px;
margin: 0px;
padding: 60px 0px 0px 0px;
text-align: left;
position:relative;
}

#t_twitter dl {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background: url(../../images/main/top/news_bg2.gif) bottom no-repeat;
height:255px;
}

#t_twitter dl dt{
width:394px;
margin: 0px 0px 0px 0px;
padding: 43px 30px 35px 30px;
position:absolute;
top:22px;
left:0px;
}

#t_twitter_ti{
position:absolute;
left:0px;
top:0px;
z-index:10;
}

.twitter_bt{
width:158px;
height:21px;
position:absolute;
top:38px;
right:32px;
}